This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 801079 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:919165145c956b778c368eb20e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 11:01 EST by Michael
Modified: 2013-02-13 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:22:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.38 KB, text/plain)
2012-03-07 11:01 EST, Michael
no flags Details
File: maps (19.04 KB, text/plain)
2012-03-07 11:01 EST, Michael
no flags Details
File: backtrace (21.28 KB, text/plain)
2012-03-07 11:01 EST, Michael
no flags Details

  None (edit)
Description Michael 2012-03-07 11:01:04 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        i will install libreoffice in fc16 - on a fresh install system
executable:     /usr/bin/pcmanfm
kernel:         3.2.9-1.fc16.i686
pid:            1372
pwd:            /home/michael
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Mi 07 Mär 2012 16:55:29 CET
uid:            1000
username:       michael

backtrace:      Text file, 21792 bytes
dso_list:       Text file, 6536 bytes
maps:           Text file, 19495 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1355
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=tuxtop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3d8b106d916b1e9c281a56a50000000d-1331135017.375455-1546046812
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-YQkfmo
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=michael
:SSH_AUTH_SOCK=/tmp/ssh-OzbkPPfQ1212/agent.1212
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:MAIL=/var/spool/mail/michael
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1145
:LANG=de_DE.UTF-8
:KEYTABLE=de-latin1-nodeadkeys
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/michael
:SHLVL=1
:XDG_CONFIG_HOME=/home/michael/.config
:LANGUAGE=de_DE.UTF-8
:BOOT_IMAGE=/vmlinuz-3.2.9-1.fc16.i686
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xghsa8QotE,guid=dd6ef5550c736c444c470d3600000082
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/michael/.Xauthority
:_LXSESSION_PID=1212
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-03-07-16:56:36> Servereinstellungen werden abgefragt
:2012-03-07-16:56:37  Archiv wird zur Übertragung vorbereitet
:2012-03-07-16:56:40  1220948 Byte werden übertragen
:2012-03-07-16:56:50  59% wird übertragen
:2012-03-07-16:56:58  Übertragung war erfolgreich
:2012-03-07-16:56:59  Retrace-Vorgang wurde gestartet
:2012-03-07-16:57:10  Initializing virtual root
:2012-03-07-16:57:21  Initializing virtual root
:2012-03-07-16:57:33  Initializing virtual root
:2012-03-07-16:57:44  Initializing virtual root
:2012-03-07-16:57:55  Initializing virtual root
:2012-03-07-16:58:06  Initializing virtual root
:2012-03-07-16:58:17  Initializing virtual root
:2012-03-07-16:58:28  Initializing virtual root
:2012-03-07-16:58:39  Initializing virtual root
:2012-03-07-16:58:50  Initializing virtual root
:2012-03-07-16:59:01  Initializing virtual root
:2012-03-07-16:59:20  Initializing virtual root
:2012-03-07-16:59:30  Generating backtrace
:2012-03-07-16:59:41  Retrace job finished successfully
:2012-03-07-16:59:59> Element 'xsession_errors' saved

var_log_messages:
:Mar  7 14:53:56 tuxtop yum[6849]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Mar  7 16:55:29 tuxtop abrt[2266]: Saved core dump of pid 1372 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-07-16:55:29-1372 (38649856 bytes)

xsession_errors:
:** (pcmanfm:1372): DEBUG: icon theme changed!
:** (pcmanfm:1372): DEBUG: line = /home/michael
:** (pcmanfm:1372): DEBUG: line = 0
:** (pcmanfm:1372): DEBUG: line = --show-pref
:** (pcmanfm:1372): DEBUG: line = 0
:(pcmanfm:1372): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:1372): DEBUG: cmd = xarchiver --extract-to '/home/michael' %F
:** (pcmanfm:1372): DEBUG: icon theme changed!
:(pcmanfm:1372): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(pcmanfm:1372): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(pcmanfm:1372): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1372): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:*** glibc detected *** pcmanfm: corrupted double-linked list: 0x09e2ae00 ***
:pcmanfm(main+0x1ea)[0x805235a]
:pcmanfm[0x80523c5]
:08048000-08065000 r-xp 00000000 08:02 39888      /usr/bin/pcmanfm
:08065000-08067000 rw-p 0001c000 08:02 39888      /usr/bin/pcmanfm
:b77d7000-b77da000 r--p 00000000 08:02 39897      /usr/share/locale/de/LC_MESSAGES/pcmanfm.mo
Comment 1 Michael 2012-03-07 11:01:08 EST
Created attachment 568335 [details]
File: dso_list
Comment 2 Michael 2012-03-07 11:01:10 EST
Created attachment 568336 [details]
File: maps
Comment 3 Michael 2012-03-07 11:01:13 EST
Created attachment 568337 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:03:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:22:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.